body{
background: #fff;
font: normal 100%/160% 'Lato', sans-serif;
        margin: 0;
        padding: 0;
        
            }
            
            #container{
                padding: 2em;
                font: normal 100%/160% 'Helvetica', sans-serif;
                margin: 3em auto;
                width: 50em;
            }
            
            #content{
                border: 1px solid #000;
                width: 35em;
                margin: 0 auto 4em;
                padding: 1em;
            }
            
            
            #gen #content{
                    width: 30em;
    padding: 1em 0;
            }
            
            #char #content{
                width: 100%;
            }
            
            #prompts .prompt{
                text-transform: lowercase;
            }
            
            h1{
                color: #000;
                font: normal 180% 'Helvetica', sans-serif;
                letter-spacing: 15px;
                font-weight: bold;
                margin: 0;
                text-transform: lowercase;
                text-align: center;
            }
            
            h2{
                text-transform: uppercase;
                text-align: center;
                color: #000;
                margin: 0 0 30px;
                font: normal 120% 'Helvetica';
                letter-spacing: 18px;
            }
            
            #prompts{
                font: normal 230% 'Helvetica', sans-serif;
                font-weight: bold;
                color: #000;
                margin: 1em auto;
                text-align: center;
                
            }
            
            #gen #prompts{
                text-align: left;
                width: 6.5em;
                font: normal 290% 'Helvetica', sans-serif;
                font-weight: bold;
            }
            
            #multi #prompts{
                font-size: 170%;
                text-transform: lowercase;
                text-align: left;
                padding-left: 1em;
            }
            
            input[type="button"]{
background: #fff;
    font: normal 160% 'Helvetica', sans-serif;
    color: #000;
    padding: 10px;
    border: none;
    border-radius: 200px;
    font-weight: bold;
    text-transform: lowercase;
    float: right;
        margin-top: -0.5em;
}

input[type=button]:hover, input[type=button]:focus{
font-style: italic;
cursor: pointer;
    
}

#links{
    margin: 3em 0 2em;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

#footer{
    font: normal 90% 'Helvetica';
    text-align: center;
    letter-spacing: 10px;
}

p.donate a:link, p.donate a:visited{
    color: #ff0000;
}

a:link, a:visited{
    color: #000;
}

a:hover, a:focus{
    text-decoration: none;
    color: #000;
}

.gryff{
    color: #a62e2e;
}

.puff{
    color: #e8b400;
}

.claw{
    color: #374488;
}

.slyth{
    color: #126d21;
}

/* tablets and landscape */

@media only screen and (max-width: 960px) and (min-width: 431px) {

html {
-webkit-text-size-adjust: none;
}

}

@media only screen and (max-width: 430px) and (min-width: 0px) {

html {
-webkit-text-size-adjust: none;
font-size: 90%;
}

body{
    margin: 0;
    padding: 0;
}

#container{
    width: 94vw;
    padding: 3vh 3vw 10vh;
}

#content{
    width: auto;
}

#prompts{
        font-size: 200%;

}

#gen #content, #char #content{
    width: 95%;
}

#char #content{
    padding: 2.5%;
}

#footer{
    letter-spacing: 2px;
}
}
}
}